Jump to content
Just nu i M3-nätverket

Uppdaterad iPhone till 3.1.3


mabl

Recommended Posts

Hej,

Kom precis hem från semester och fick reda på att min satans bror har uppdaterat min svarta iPhone 3G 8GB till 3.1.3 via iTunes.

När jag köpte den var den olåst och uppgraderad till 3.1.2 jailbreakad.

När jag slår på den, så visas att man ska koppla kabeln till iTune i displayen.

 

När jag försöker komma vidare i telefonen står det "Emergency call only"

 

Om jag kopplar kabeln från min telefon till iTune står det "the sim card inserted in this iphone does not appear to be supported"

 

Känns som det är helkört för min del nu när man läser trådarna från er, eller går det att fixa så man kommer tillbaka till 3.1.2?

 

Är det någon som har samma problem?

Kommer inte in på min meny i telefonen så jag kan inte se någon information om alls.

 

Tacksam för alla svar som kommer in :)

Link to comment
Share on other sites

Du kan nergradera till 3.1.2 men du kommer inte kunna låsa upp den för att du fått nya basebandet. Du kan dock använda den som en Ipod tills vidare.

Link to comment
Share on other sites

Du kan nergradera till 3.1.2 men du kommer inte kunna låsa upp den för att du fått nya basebandet. Du kan dock använda den som en Ipod tills vidare.

 

Jag hade det på känn.

Då får man vänta till någon hacker kommer på hur man bytar tillbaks till det gamla basebandet, eller så får man köpa ny, surt.

 

Tusen tack för svaret:-)

Link to comment
Share on other sites

Säkert ngn som knäcker basebandet vad det lider. Jag skulle dock inte hålla andan under tiden för det kan dröja mycket länge. Grejjen är att Apple numera har för vana att byta baseband vid varje ny release så det kommer säkerligen nytt i 4.0 som ryktas släppas i sommar och då blir det samma visa igen.

 

Som sagt det är bättre att köpa en som är låst alt köpa kontant hos tre som kan låsa upp dem direkt så slipper man det problemet.

Link to comment
Share on other sites

Säkert ngn som knäcker basebandet vad det lider. Jag skulle dock inte hålla andan under tiden för det kan dröja mycket länge. Grejjen är att Apple numera har för vana att byta baseband vid varje ny release så det kommer säkerligen nytt i 4.0 som ryktas släppas i sommar och då blir det samma visa igen.

 

Som sagt det är bättre att köpa en som är låst alt köpa kontant hos tre som kan låsa upp dem direkt så slipper man det problemet.

 

Tack för svaret igen.

Rätta mig om jag har fel..

Menar du att man kan köpa ett kontantkort och sätta in i iphonen eller menar du att man köper en helt olåst med kontanter.

Du får ursäkta min helt idiotiska fråga:-)

Link to comment
Share on other sites

Tack för svaret igen.

Rätta mig om jag har fel..

Menar du att man kan köpa ett kontantkort och sätta in i iphonen eller menar du att man köper en helt olåst med kontanter.

Du får ursäkta min helt idiotiska fråga:-)

Köper du iPhone med kontantkort hos Tre kan man betala 350 kr? och få den upplåst.

Link to comment
Share on other sites

Köper du iPhone med kontantkort hos Tre kan man betala 350 kr? och få den upplåst.

 

Stämmer bra det. Sen kan man använda vilket abb man vill.

Link to comment
Share on other sites

Hej,

 

Tryckte du på "make my life easier" i cydia när inte 3.1.3 så har du din shsh sparad hos saurik och det går fint att nergradera till 3.1.2 om du bara behöver jailbreak och inte unlock

Link to comment
Share on other sites

Tack för svaret igen.

Rätta mig om jag har fel..

Menar du att man kan köpa ett kontantkort och sätta in i iphonen eller menar du att man köper en helt olåst med kontanter.

Du får ursäkta min helt idiotiska fråga:-)

 

Tja, rent tekniskt kan du ju köra den med ett kontantkort från den operatör den är knuten till. Men det löser kanske inte riktigt ditt problem eftersom du då tvingas använda en operatör som du uppenbarligen skyr som pesten.

Link to comment
Share on other sites

2g:n kan du alltid låsa upp, finns inget sätt för apple att spärra den då det finns ett hårdvaruhål som gör att den alltid kommer att kunna låsas upp.

 

Sitter med samma problem, klickade lite för snabbt. Har en 2G 8gb, går det att unlocka den igen?
Link to comment
Share on other sites

Sitter med samma problem, klickade lite för snabbt. Har en 2G 8gb, går det att unlocka den igen?

 

Jepp. Nergradera till 3.1.2 å använd senaste redsnow. Mycket möjligt det funkar med 3.1.3 också

Link to comment
Share on other sites

  • 2 months later...

Någon som har en aning om/när man kan få sin uppgraderade (3.1.2) iPhone 3Gs upplåst???

Orkar snart inte vänta mer!!

Link to comment
Share on other sites

3.1.2 kan du väl låsa upp med blackrain och blacksnow?

Link to comment
Share on other sites

Menade nog 3.1.3... Funkar det nu, eller snart?

 

Nope. Känns som allt krut ligger på 4.0 istället som faktiskt kommer tillföra ngt nytt till skillnad från 3.1.3.

Link to comment
Share on other sites

Jag sitter här och kikar och blir inte riktigt klok.

 

Jag har en Iphone 3gs v3.1.3 som är låst till telia som jag skulle vilja jailbreaka. Kan man göra det? Den har aldrig varit jailbreakad tidigare men jag har varit osäker på om det funkar så har därför låtit bli. Struntar i om det inte går att låsa upp den då jag själv använder telia. De är bara jailbreaken och alla roliga program som följer till som jag vill åt..

 

Mvh Gustav

Link to comment
Share on other sites

Jag sitter här och kikar och blir inte riktigt klok.

 

Jag har en Iphone 3gs v3.1.3 som är låst till telia som jag skulle vilja jailbreaka. Kan man göra det?

Nej, du kan inte jailbreaka din lur.

Link to comment
Share on other sites

Nej, du kan inte jailbreaka din lur.

 

Å det går inte heller att nergradera till 3.1.2 eller något liknande och på så vis ta sig runt de hela problemet.. Eller är de där Basebandet kommer in och strular?

Link to comment
Share on other sites

Hur är det nu, kräver iTunes 9.0 att man har minst 3.1 i iPhonen? Jag sitter på 3.0.1 fortfarande och inte uppdaterat iTunes till 9.0 ännu.

Nu har ju frugan skaffat iPhone och kommer vilja köra 3.1.3...(vi har ju en dator/en iTunes endast), så då blir kanske iTunes i familjen 9.0 och jag måste upp till 3.1.2?

 

(har jb och unlock och kan inte gå upp till 3.1.3 således)

 

/mkb

 

 

 

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...